### Method

# Gtk.Label.get_selection_bounds

#### Declaration [src]

    gboolean
    gtk_label_get_selection_bounds (
      GtkLabel* self,
      int* start,
      int* end
    )

#### Description [src]

Gets the selected range of characters in the label.

#### Parameters

`start` | `int*`
| return location for start of selection, as a character offset
| Direction: out
| Ownership of the data is transferred to the callee
`end` | `int*`
| return location for end of selection, as a character offset
| Direction: out
| Ownership of the data is transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if selection is non-empty